## xkeyboard-config 1.5-2maemo10+0m5

=== debian/changelog ===
xkeyboard-config (1.5-2maemo10+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Yauheni Kaliuta <yauheni.kaliuta@nokia.com>  Sat, 15 Aug 2009 13:32:47 +0300

xkeyboard-config (1.5-2maemo10) unstable; urgency=low

  * Compile a default keymap to use when there is no disk space.

 -- Rami Ylimaki <ext-rami.ylimaki@nokia.com>  Mon, 10 Aug 2009 14:55:14 +0300

xkeyboard-config (1.5-2maemo9) unstable; urgency=low

  * Fixes: NB#126300 - Czech hardware keyboard should have = in Fn level at the same position of Y

 -- Oliver McFadden <oliver.mcfadden@nokia.com>  Tue, 14 Jul 2009 09:08:12 +0300

xkeyboard-config (1.5-2maemo8) unstable; urgency=low

  * Fixes: NB#113576 - XKB: Not possible to set up more than one layout at the same time

 -- Oliver McFadden <oliver.mcfadden@nokia.com>  Wed, 08 Jul 2009 15:43:13 +0300

xkeyboard-config (1.5-2maemo7) unstable; urgency=low

  * Added script to remove cached xkm files when the package is upgraded.

 -- Rami Ylimaki <ext-rami.ylimaki@nokia.com>  Thu, 25 Jun 2009 12:06:29 +0300

xkeyboard-config (1.5-2maemo6) unstable; urgency=low

  * Disabled already applied patch. Missing "Fixes" tags for BIFH.
  * Fixes: NB#118352 - Fix warnings produced by xkbcomp
  * Fixes: NB#116300 - Upgrade from 0.8 to 1.5

 -- Rami Ylimaki <ext-rami.ylimaki@nokia.com>  Mon, 22 Jun 2009 17:11:06 +0300

xkeyboard-config (1.5-2maemo5) unstable; urgency=low

  * Minimization of package size by Tomas Hanak.

 -- Rami Ylimaki <ext-rami.ylimaki@nokia.com>  Mon, 22 Jun 2009 16:49:14 +0300

xkeyboard-config (1.5-2maemo4) unstable; urgency=low

  * Reduction of package size by Tomas Hanak.

 -- Rami Ylimaki <ext-rami.ylimaki@nokia.com>  Mon,  8 Jun 2009 17:46:24 +0300

xkeyboard-config (1.5-2maemo3) unstable; urgency=low

  * Mapping fixes from Tomas Hanak.
    Fixes: NB#113576 - Allow multiple layout configuration for keyboard
    Fixes: NB#118352 - Fix warnings produced by xkbcomp

 -- Rami Ylimaki <ext-rami.ylimaki@nokia.com>  Wed, 27 May 2009 12:15:08 +0300

xkeyboard-config (1.5-2maemo2) unstable; urgency=low

  * Switch from base to evdev rules.

 -- Rami Ylimaki <ext-rami.ylimaki@nokia.com>  Tue, 26 May 2009 15:08:45 +0300

xkeyboard-config (1.5-2maemo1) unstable; urgency=low

  * Synchronization with upstream. Replacement of the old xkbdata package.
  * Fixes: NB#116300 - added support for Nokia keyboards to upstream version

 -- Rami Ylimaki <ext-rami.ylimaki@nokia.com>  Fri, 15 May 2009 10:38:27 +0300

xkeyboard-config (1.5-2) unstable; urgency=low

  * Cherry-picked from upstream git:
    + added ca(eng), b.fd.o#19707
    + fixed meta for fi(smi), b.fd.o#19841
    Requested by Samuel Thibault.

 -- Julien Cristau <jcristau@debian.org>  Sun, 01 Feb 2009 16:46:55 +0100

xkeyboard-config (1.5-1) unstable; urgency=low

  * New upstream release.
    + bepo layout updated (closes: #469826)
    + some symbols added to Gurmukhi keymap (closes: #443647)
    + new 'deadtilde' variant for es and latam layouts (closes: #444035)
    + problem with cymotion model and XF86WWW keysym fixed (closes: #462816)
    + 'sun' rules files removed (closes: #469306)
    + the us layout doesn't override CAPS anymore (closes: #504022)
    + model 'logimel', Logitech Media Keyboard Elite, added (closes: #384801)
  * Patch sclk_toggle.diff updated.
  * Patch unhide_lv3_enter_switch.diff refreshed.
  * Patch send-upstream/001_keypad_comma.diff dropped; the kpdl:comma option
    exists since 1.1, and keypad:comma was broken since then.
  * Patches add_void_definition_pl-324647.diff and mac_poweroff.diff dropped,
    applied upstream.
  * Add myself to Uploaders.
  * Update debian/copyright from upstream COPYING.

 -- Julien Cristau <jcristau@debian.org>  Wed, 28 Jan 2009 06:40:24 +0100

xkeyboard-config (1.4-1) unstable; urgency=low

  * New upstream release.
  * Clean up generated files on clean, and recreate them at build time, in an
    attempt to make the build system cleaner.  Also reorganize debian/rules in
    the process, using the standard xsfbs ruleset.
  * Update patch send-upstream/001_keypad_comma.diff.
  * Delete patch fixed-compat-rules-for-Romania-b.fd.o-16872.patch, applied
    upstream.

 -- Julien Cristau <jcristau@debian.org>  Wed, 12 Nov 2008 19:45:45 +0100

xkeyboard-config (1.3-2) unstable; urgency=high

  * Fix compat rules for Romanian layout (closes: #485702).
  * Remove some generated files from the source package to clean up the build.

 -- Julien Cristau <jcristau@debian.org>  Thu, 14 Aug 2008 19:51:55 +0200

xkeyboard-config (1.3-1) unstable; urgency=low

  * New upstream release:
     + add a CA variant for Secwepemctsin language. (Closes: #476702)
     + change Romanian keymap to use the correct comma
       characters. (Closes: #481176)
     + "symbols/ru: default variant is winkeys (till Daniel
       fixes xkbcomp)" (Closes: #480124)

 -- Mohammed Adnène Trojette <adn+deb@diwi.org>  Wed, 28 May 2008 13:38:30 +0200

xkeyboard-config (1.2~cvs.20080501.1-1) unstable; urgency=low

  * New upstream CVS snapshot from May 1st 2008:
     + revert Latin American layout. (Closes: #477197)
     + reactivate right control key in fr(oss). (Closes: #460550)
     + fix olpc variants in the Afghan layout. (Closes: #461521)
  * Clean up add_void_definition_pl-324647.diff and apply it before
    resync_rules_base.diff to avoid unclean patch applying and
    unapplying. (Closes: #460838)
  * Document issues with the "Fn" key on some laptops in
    README.Debian. (Closes: #461489)

 -- Mohammed Adnène Trojette <adn+deb@diwi.org>  Thu, 01 May 2008 01:29:51 +0200

xkeyboard-config (1.1~cvs.20080104.1-1) unstable; urgency=low

  * New upstream CVS snapshot from January 4th 2008:
     + fixed Latin American layout. (Closes: #444035)
     + fixed Cherry CyMotion Master Linux layout. (Closes: #343929)
     + fixed HP Compaq nx9020 layout. (Closes: #395883)
     + split Serbia and Montenegro. (Closes: #451622)

