=== debian/control ===
Source: xkeyboard-config
Section: x11
Priority: extra
Maintainer: Oliver McFadden <oliver.mcfadden@nokia.com>
Build-Depends: debhelper (>= 5.0.0), quilt
Build-Depends-Indep: libxml-parser-perl, x11-xkb-utils, automake, intltool, libglib2.0-dev
Standards-Version: 3.7.3

Package: xkb-data
Architecture: all
Depends: x11-xkb-utils
Conflicts: xkbdata
Replaces: xkbdata
Provides: xkbdata
Description: X Keyboard Extension (XKB) configuration data
 This package contains configuration data used by the X Keyboard
 Extension (XKB), which allows selection of keyboard layouts when
 using a graphical interface.
 .
 Every X11 vendor provides its own XKB data files, so keyboard layout
 designers have to send their layouts to several places.  The
 xkeyboard-config project has been launched at FreeDesktop in order
 to provide a central repository that could be used by all vendors.
