## xkeyboard-config 1.5-2maemo11.1+0m5

=== debian/changelog ===
xkeyboard-config (1.5-2maemo11.1+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- Kojo Aapo <aapo.kojo@nokia.com>  Wed, 07 Oct 2009 16:36:16 +0300

xkeyboard-config (1.5-2maemo11.1) unstable; urgency=low

  * Fake version number for BIFH revert.

 -- Oliver McFadden <oliver.mcfadden@nokia.com>  Tue, 06 Oct 2009 11:46:58 +0300
