## xkeyboard-config 1.5-2maemo12+0m5

=== debian/changelog ===
xkeyboard-config (1.5-2maemo12+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    Suffix +0m5 added to package revision

 -- mika yrjola <ext-mika.2.yrjola@nokia.com>  Wed, 11 Nov 2009 17:44:36 +0200

xkeyboard-config (1.5-2maemo12) unstable; urgency=low

  * Fixes: NB#143181 - Swiss keyboard mapping is missing

 -- Rami Ylimaki <ext-rami.ylimaki@nokia.com>  Thu, 15 Oct 2009 17:34:31 +0300

xkeyboard-config (1.5-2maemo11) unstable; urgency=low

  * Revert "xkeyboard-config: compile default keymap to use in error cases"
  * Revert "Added script to remove cached xkm files when the package is upgraded."

 -- Oliver McFadden <oliver.mcfadden@nokia.com>  Sun, 04 Oct 2009 11:21:14 +0300
