=== debian/control ===
--- 
+++ 
@@ -8,7 +8,6 @@
 
 Package: xkb-data
 Architecture: all
-Depends: x11-xkb-utils
 Conflicts: xkbdata
 Replaces: xkbdata
 Provides: xkbdata
