## xkeyboard-config 1.5-2maemo15+0m5

=== debian/changelog ===
xkeyboard-config (1.5-2maemo15+0m5) unstable; urgency=low

  * This entry has been added by BIFH queue processor
    version has been changed to 1.5-2maemo15+0m5

 -- Urho Konttori <urho.konttori@nokia.com>  Wed, 03 Mar 2010 10:52:29 +0200

xkeyboard-config (1.5-2maemo15) unstable; urgency=low

  * Revert "Refactoring of Russian for Maemo."
    Fixes: NB#158440 - Dropping latin level in Russian XKB needs to be reverted

 -- Oliver McFadden <oliver.mcfadden@nokia.com>  Fri, 26 Feb 2010 16:32:06 +0200

xkeyboard-config (1.5-2maemo14) unstable; urgency=low

  * Fixes: NB#155966 - Delete key should be mapped to Shift+BackSpace

 -- Rami Ylimaki <ext-rami.ylimaki@nokia.com>  Thu, 11 Feb 2010 14:20:33 +0200

xkeyboard-config (1.5-2maemo13) unstable; urgency=low

  * Reverted: Russian layout should drop the latin alphabet

 -- Rami Ylimaki <ext-rami.ylimaki@nokia.com>  Thu, 28 Jan 2010 14:53:00 +0200
