## xkeyboard-config 1.8-1-1m5

=== debian/changelog ===
xkeyboard-config (1.8-1-1m5) fremantle; urgency=low

  * Fixed build dependencies/scripts

 -- Ivaylo Dimitrov <freemangordon@abv.bg>  Sat, 13 Nov 2010 13:34:13 +0100

xkeyboard-config (1.8-1-0m5) fremantle; urgency=low

  * Maemo 5 changes
  * Package changed to xkb-data-extkbd to avoid conflict with apt/HAM

 -- Ivaylo Dimitrov <freemangordon@abv.bg>  Sun, 31 Oct 2010 14:24:43 +0100

xkeyboard-config (1.8-1) unstable; urgency=low

  [ Julien Cristau ]
  * Remove myself from Uploaders
  * New upstream release
    + Fix Win key as third level chooser (closes: #531771)

  [ Cyril Brulebois ]
  * Add udeb needed for the graphical installer: xkb-data-udeb.
  * Add myself to Uploaders.
  * Bump Standards-Version from 3.8.3 to 3.8.4 (no changes needed).
  * Add Depends: ${misc:Depends} to xkb-data.

 -- Cyril Brulebois <kibi@debian.org>  Mon, 15 Mar 2010 14:24:43 +0100

xkeyboard-config (1.7-2) unstable; urgency=low

  * Apparently some people have /etc/X11/xkb as a symlink, which makes rmdir
    fail.  Try to handle that case as well (closes: #558761).  Thanks, Arjan
    Opmeer!

 -- Julien Cristau <jcristau@debian.org>  Sat, 16 Jan 2010 20:39:49 +0000

xkeyboard-config (1.7-1) unstable; urgency=low

  [ David Nusinow ]
  * Add a note about re-enabling ctrl-alt-backspace killing to NEWS.Debian
    (closes: #531629)
  * Update xsfbs.
  * Update to debhelper version 7
    + Fix up dh_clean -k to use dh_prep instead
  * Update standards version to 3.8.3.0. No changes necessary.

  [ Julien Cristau ]
  * Don't install base.xml in /etc/X11/xkb.  Modifying this creates more
    problems than it solves (closes: #497341).
  * New upstream release.
    + fix broken reference to symbols/sun_vndr/us(sun[45]) (closes: #469335)
    + add a dead_tilde to the Spanish layout (closes: #546288)
    + fix error in German translation (closes: #532642)
  * Clean up using maintainer-clean instead of distclean.

 -- Julien Cristau <jcristau@debian.org>  Sun, 29 Nov 2009 11:47:09 +0100

xkeyboard-config (1.6-1) unstable; urgency=low

  * Add Breaks on old libx11-6.  It seems some people are keeping very, very
    old libx11-6 versions, which didn't know about some keysyms we're now
    using, thus making their keyboard unusable (closes: #530585, #514975).
  * New upstream release
    + adds Crimean Tatar layouts (closes: #513557)
    + French translation updated (closes: #529479)
    + fixes handling of compat layouts (closes: #514409)
  * Patches sclk_toggle.diff and unhide_lv3_enter_switch.diff are upstream.
  * Add README.source, bump Standards-Version to 3.8.1.

 -- Julien Cristau <jcristau@debian.org>  Sat, 30 May 2009 16:39:19 +0200
