=== debian/rules ===
--- 
+++ 
@@ -52,14 +52,14 @@
 	-rm -f po/.intltool-merge-cache config.status.lineno
 	dh_clean
 	rm -f compat/compat.dir geometry/geometry.dir keycodes/keycodes.dir
-	rm -f symbols/symbols.dir types/types.dir
-	rm -f rules/base
+	rm -f keymap/keymap.dir symbols/symbols.dir types/types.dir rules/base
+	rm -f rules/compat/base.l[2-4]*.part rules/compat/base.m*.part
 
 deb:
 	dpkg-buildpackage -rfakeroot -i'/\.git|/\.svn'
 
 dir:
-	set -e; for f in compat geometry keycodes semantics symbols types; do \
+	set -e; for f in compat geometry keycodes keymap semantics symbols types; do \
 	  rm -f $$f/$$f.dir; \
 	  cd $$f; \
 	  make $$f.dir XKBCOMP=xkbcomp; \
@@ -74,14 +74,9 @@
 	dh_clean -k
 	dh_installdirs
 
-	$(MAKE) install DESTDIR=$(CURDIR)/debian/xkb-data
+	$(MAKE) install DESTDIR=$(CURDIR)/debian/xkb-data-extkbd
 	#  Remove this symlink, it is no more needed
-	rm -f $(CURDIR)/debian/xkb-data/$(xkb_base)/compiled
-
-	# Move base.xml to /etc/X11/xkb/ and make
-	# /usr/share/X11/xkb/rules/base.xml links to it
-	mv debian/xkb-data/usr/share/X11/xkb/rules/base.xml debian/xkb-data/etc/X11/xkb/
-	dh_link etc/X11/xkb/base.xml usr/share/X11/xkb/rules/base.xml
+	rm -f $(CURDIR)/debian/xkb-data-extkbd/$(xkb_base)/compiled
 
 # Build architecture-dependent files here.
 binary-arch: build install
