## xkeyboard-config 1.8-1-2m5

=== debian/changelog ===
xkeyboard-config (1.8-1-2m5) fremantle; urgency=low

  * Backup of original xkb-data on install and restore on uninstall

 -- Ivaylo Dimitrov <freemangordon@abv.bg>  Sat, 13 Nov 2010 13:34:13 +0100
