=== debian/watch ===
version=3
http://xlibs.freedesktop.org/xkbdesc/ xkeyboard-config-(.*)\.tar\.gz
