## xkeyboard-config 2.26

=== debian/changelog ===
xkeyboard-config (2.26-2.1.lnd.3) unstable; urgency=medium

  * Standardized place names

 -- sangmeng <sangmeng@loongson.cn>  Mon, 08 Aug 2022 14:09:03 +0800

xkeyboard-config (2.26-2.1.lnd.2) unstable; urgency=medium

  * Modify string content.

 -- Yaling Fang <fangyaling@loongson.cn>  Mon, 30 May 2022 14:29:09 +0800

xkeyboard-config (2.26-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 20:29:09 +0800

xkeyboard-config (2.26-2) unstable; urgency=medium

  * Revert following commits:
    - ed67b29e (Map evdev keycode KEY_BRIGHTNESS_CYCLE to
      XF86MonBrightnessCycle)
    - d0e5e63c (Map evdev keycode KEY_KEYBOARD to XF86Keyboard)
    - e6103610 (Map evdev keycode KEY_FAVORITES to XF86Favorites)
    (Closes: #921867, #921940, #922020).

 -- Andreas Boll <aboll@debian.org>  Mon, 11 Feb 2019 20:25:45 +0100

xkeyboard-config (2.26-1) unstable; urgency=medium

  * New upstream release.
    - Map evdev keycodes KEY_RFKILL and KEY_WWAN to XF86RFKill and
      XF86WWAN (Closes: #917157).
    - allowMultipleSelection is wrong in korean data (Closes: #902234).
  * Drop fix-typo.diff, upstreamed.
  * Cherry-pick af6c0f29 (Fixed broken pt layout) from upstream.
  * Let uscan check upstream tarball signatures.
  * Update Vcs-* URLs to point to salsa.debian.org.
  * Bump debhelper compat to 10.
  * Raise Priority to optional.
  * Set source format to 1.0.
  * Bump standards version to 4.3.0.

 -- Andreas Boll <aboll@debian.org>  Fri, 08 Feb 2019 22:27:41 +0100

xkeyboard-config (2.23.1-1) unstable; urgency=medium

  * New upstream release. (Closes: #884822)
  * revert-indic-blacklist.diff: Dropped, upstream.
  * fix-typo.diff: Fix a typo in pl layout.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 01 Feb 2018 17:30:40 +0200

xkeyboard-config (2.19-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Revert blacklisting of Indic layouts (Closes: #865316)

 -- Pirate Praveen <praveen@debian.org>  Tue, 18 Jul 2017 13:08:55 +0530

xkeyboard-config (2.19-1) unstable; urgency=medium

  * New upstream release.
  * Bump Standards-Version to 3.9.8.

 -- Andreas Boll <andreas.boll.dev@gmail.com>  Thu, 12 Jan 2017 11:40:48 +0100

xkeyboard-config (2.18-1) unstable; urgency=medium

  * Team upload.

  [ Timo Aaltonen ]
  * New upstream release.

  [ Julien Cristau ]
  * Update upstream URLs in packaging to use https.

 -- Julien Cristau <jcristau@debian.org>  Sat, 24 Sep 2016 15:07:03 +0200

xkeyboard-config (2.17-1) unstable; urgency=medium

  * New upstream release
  * Use https instead of git for Vcs-Git.

 -- Julien Cristau <jcristau@debian.org>  Sun, 21 Feb 2016 15:56:50 +0000

xkeyboard-config (2.16-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump debhelper compat to 9, Standards-Version to 3.9.6, and update Vcs-*
    control fields.
  * Drop dh_builddeb override, xz is the default since dpkg 1.17.0.

 -- Julien Cristau <jcristau@debian.org>  Wed, 28 Oct 2015 15:39:42 +0000

xkeyboard-config (2.14-1) unstable; urgency=medium

  * New upstream release (closes: #776817).
    - fujitsu_vndr: add a name to xkb_symbols sections (closes: #749006)
    - Add option to swap right alt & right control (closes: #752680)
  * Remove Cyril from Uploaders.
  * Drop fr-oss-rctrl.diff, upstream did a mostly equivalent change.

 -- Julien Cristau <jcristau@debian.org>  Sun, 26 Apr 2015 16:30:30 +0200

xkeyboard-config (2.12-1) unstable; urgency=medium

  * New upstream release
    + revert Russian layout change from 2.11 (closes: #748521)
    + revert it/fr/nl numeric keypad separator change (closes: #748734, #749112)
  * Fix right control key on fr(oss) layout to behave like control again
    (closes: #733757)

 -- Julien Cristau <jcristau@debian.org>  Fri, 06 Jun 2014 17:44:52 +0200

xkeyboard-config (2.11-1) unstable; urgency=medium

  [ Lior Kaplan ]
  * New upstream release
    + altwin(ctrl_alt_win): Map "win" to Ctrl keys (closes: #678553)
    + use the modern language name Bangla instead of Bengali (closes: #731274)
    + implemented the new Israeli Standard SI1452 for the il basic layout
      (closes: #530820)

  [ Sven Joachim ]
  * Mark xkb-data as "Multi-Arch: foreign" (Closes: #677884).

  [ Julien Cristau ]
  * Fix grab:debug reference in the xml file.

 -- Julien Cristau <jcristau@debian.org>  Tue, 13 May 2014 00:09:58 +0200

xkeyboard-config (2.10.1-1) unstable; urgency=low

  [ Dmitry Shachnev ]
  * New upstream release (closes: #718730).
  * Refresh revert-goodmap-badmap-for-apple.diff.
  * Drop preserve-shift.diff, applied upstream.
  * Update debian/watch for new tarballs location (closes: #727812).
  * Disable autopoint, it causes build failure and we use intltoolize
    instead.
  * Bump Standards-Version to 3.9.5, no changes needed.

 -- Julien Cristau <jcristau@debian.org>  Sun, 22 Dec 2013 16:37:56 +0100

xkeyboard-config (2.5.1-3) unstable; urgency=low

  * Cherry-picks from upstream:
    - A couple of missing chars in gr(polytonic), added on levels 3, 4
      (closes: #696126)
    - Reverting broken fix for is keyboard
    - symbols: ossmath is CTRL+ALT, not FOUR_LEVEL (closes: #657440)
    - symbols/gr: fix comment (closes: #696125)

 -- Julien Cristau <jcristau@debian.org>  Tue, 25 Dec 2012 12:37:00 +0100

xkeyboard-config (2.5.1-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Preserve Shift modifier so GTK3 apps can properly differentiate between
    F10 and Shift+F10 (Closes: #656685).

 -- Michael Biebl <biebl@debian.org>  Fri, 21 Sep 2012 18:12:52 +0200

xkeyboard-config (2.5.1-2) unstable; urgency=low

  [ Ansgar Burchardt ]
  * Use xz compression for binary packages (Closes: #683891).

 -- Cyril Brulebois <kibi@debian.org>  Sun, 05 Aug 2012 11:54:19 +0200

xkeyboard-config (2.5.1-1) unstable; urgency=low

  * New upstream release:
    - Update translations, the previous release was rushed a bit for
      the security fix.


