## xkeyboard-config 2.26.1

=== debian/changelog ===
xkeyboard-config (2.26.1-1) unstable; urgency=medium

  * update

 -- Deepin Packages Builder <packages@deepin.com>  Tue, 01 Mar 2022 15:28:05 +0800

xkeyboard-config (2.26.1-dde) unstable; urgency=medium
  * Non-maintainer upload.
  * Modify Chinese keyboard name
 -- Wan Jian <wanjian@uniontech.com>  Thur, 24 Feb 2022 10:58:45 +0100
