=== debian/control ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Source: xkeyboard-config
 Section: x11
 Priority: optional
-Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
+Maintainer: Deepin Packages Builder <packages@deepin.com>
 Build-Depends:
  debhelper (>= 10),
  quilt,
