## xkeyboard-config 2.46

=== debian/changelog ===
xkeyboard-config (2.46-2) unstable; urgency=medium

  * Migrate /usr/lib/X11/xkb dir to symlink. (Closes: #1122650)

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 18 Dec 2025 15:35:35 +0200

xkeyboard-config (2.46-1) unstable; urgency=medium

  [ Dylan Aïssi ]
  * Team upload.
  * debian/copyright: Convert to machine-readable format

  [ Timo Aaltonen ]
  * New upstream release.
  * rules: Drop obsolete xkb-base build-option.
  * watch: Updated to version 5.
  * source: Switch to format 3.0 (quilt).

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 11 Dec 2025 16:47:05 +0200

xkeyboard-config (2.44-1) experimental; urgency=medium

  * New upstream release. (Closes: #1091993)
  * copyright: Fix a typo in the URL. (Closes: #1070293)
  * rules: Enable non-latin-layouts-list. (Closes: #1085452)
    - control: Add libxkbcommon-tools and python3-yaml to build-depends.
  * rules: Drop dh_clean override, unnecessary.

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 28 Jul 2025 17:41:00 +0300

xkeyboard-config (2.42-1) unstable; urgency=medium

  * New upstream release. (Closes: #1073540)

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 19 Jun 2024 09:44:48 +0300

xkeyboard-config (2.41-2) unstable; urgency=medium

  * Update NEWS. (Closes: #1063725, #1063702)

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 13 Feb 2024 10:04:05 +0200

xkeyboard-config (2.41-1) unstable; urgency=medium

  * New upstream release.
  * docs.diff: Dropped, upstream.
  * control: Add gawk to build-depends.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 07 Feb 2024 18:05:59 +0200

xkeyboard-config (2.38-2) unstable; urgency=medium

  * Non-maintainer upload
  * Upload to unstable

  [ Diederik de Haas ]
  * patches: Rebase docs.diff onto 829b483a (MR 6, closes: 1027875)

 -- Gunnar Hjalmarsson <gunnarhj@debian.org>  Mon, 19 Jun 2023 14:32:57 +0200

xkeyboard-config (2.38-1) experimental; urgency=medium

  [ Debian Janitor ]
  * Remove constraints unnecessary since buster (oldstable):
    + Build-Depends-Indep: Drop versioned constraint on xutils-dev.
    + xkb-data: Drop versioned constraint on libx11-6 in Breaks.

  [ Timo Aaltonen ]
  * New upstream release.

 -- Timo Aaltonen <tjaalton@debian.org>  Mon, 27 Feb 2023 10:43:23 +0200

xkeyboard-config (2.35.1-1) unstable; urgency=medium

  * New upstream release.
  * watch: Use macros for the upstream file/version/extension.

 -- Timo Aaltonen <tjaalton@debian.org>  Tue, 05 Apr 2022 14:22:25 +0300

xkeyboard-config (2.33-1) unstable; urgency=medium

  * New upstream release. (Closes: #980978)
  * revert-goodmap-badmap-for-apple.diff: Finally dropped, we've had
    kernel > 2.6.19 for a while now.
  * control, rules: Build with meson.
  * rules: Drop an unnecessary workaround for quilt.
  * control: Update Vcs links for the new repo name (xkeyboard-config).
  * Set upstream metadata fields for Name and Repository. Drop old repo
    from watch.

 -- Timo Aaltonen <tjaalton@debian.org>  Wed, 18 Aug 2021 12:26:23 +0300

xkeyboard-config (2.29-2) unstable; urgency=medium

  [ Simon McVittie ]
  * Add Breaks on x11-xkb-utils (<< 7.7+5).
    This ensures that xkbcomp won't fail for keycodes above 255, which this
    package now uses (Closes: #952731)

  [ Timo Aaltonen ]
  * rules: Override dh_clean.

 -- Timo Aaltonen <tjaalton@debian.org>  Sat, 29 Feb 2020 13:32:57 +0200

xkeyboard-config (2.29-1) unstable; urgency=medium

  * New upstream release.
  * control: Use debhelper-compat, bump to 12.
  * patches: Drop reverts which have a fix upstream now, refresh revert-
    goodmap-badmap-for-apple.diff.
  * rules, control: Replace intltool with gettext.
  * control: Bump policy to 4.5.0.

 -- Timo Aaltonen <tjaalton@debian.org>  Thu, 27 Feb 2020 18:38:13 +0200
