=== debian/control ===
--- 
+++ 
@@ -1,25 +1,29 @@
 Source: xkeyboard-config
 Section: x11
 Priority: optional
-Maintainer: Deepin Packages Builder <packages@deepin.com>
+Maintainer: Debian X Strike Force <debian-x@lists.debian.org>
 Build-Depends:
- debhelper (>= 10),
+ debhelper-compat (= 12),
+ meson,
  quilt,
 Build-Depends-Indep:
+ gawk,
+ gettext-base,
+ libxkbcommon-tools,
  libxml-parser-perl,
+ libglib2.0-dev,
+ python3-yaml,
  x11-xkb-utils,
- libglib2.0-dev,
- intltool,
  xsltproc,
- xutils-dev (>= 1:7.6+2),
-Standards-Version: 4.3.0
-Vcs-Git: https://salsa.debian.org/xorg-team/data/xkb-data.git
-Vcs-Browser: https://salsa.debian.org/xorg-team/data/xkb-data
+ xutils-dev,
+Standards-Version: 4.5.0
+Vcs-Git: https://salsa.debian.org/xorg-team/data/xkeyboard-config.git
+Vcs-Browser: https://salsa.debian.org/xorg-team/data/xkeyboard-config
 Homepage: https://www.freedesktop.org/Software/XKeyboardConfig
 
 Package: xkb-data
 Depends: ${misc:Depends}
-Breaks: libx11-6 (<< 2:1.4.3)
+Breaks: x11-xkb-utils (<< 7.7+5),
 Architecture: all
 Multi-Arch: foreign
 Description: X Keyboard Extension (XKB) configuration data
